.title-cate .title {
    border-bottom: 0.2vh solid red;
    width: 45vw;
}

.item .item-view {
    left: 14.5vw;
    top: 25vh;
}

.item .triangle {
    left: 19.5vw;
    top: 29.5vh;
}

.card-category .right-item-view {
    left: 13.4vw;
    top: 5vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.card-category .right-triangle {
    left: 16.5vw;
    top: 9.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.5rem solid transparent; 
    border-left: 0.5rem solid #6A6B6C; 
}

.item-cate .item-view {
    left: 15vw;
}


.title-cate {
    margin-bottom: 2vh;
}

.herader-cate {
    position: relative;
}

.menu-top {
    position: absolute;
    z-index: 4;
}

.form-search-cate {
    top: -1.5vh;
    left: 20vw;
    position: absolute;
    z-index: 5;
    width: calc(100% - 20vw);
}

.title-cate .title {
    margin-right: 1.5vw;
}
